.oddColumnClass{background-color:#efefef;}
.topRow{background-color:#900027;font-weight:bold; color:#fff !important;}

.w200{width:200px;}
.fl{float:left;}
.mr16{margin-right:16px;}

.profile-detail{
    
    width:668px;
    height:350px;
    padding:8px;
    overflow-y: auto;
    overflow-x:hidden;
    
}